<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'cy', version '2.0'.
 *
 * @package     report_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customlang:edit'] = 'Golygu\'r cyfieithiad lleol';
$string['customlang:view'] = 'Gweld y cyfieithiad lleol';
$string['filter'] = 'Hidlo llinynnau';
$string['filtercomponent'] = 'Dangos llinynnau\'r cydrannau hyn';
$string['filtermodified'] = 'Wedi\'u haddasu\'n unig';
$string['filteronlyhelps'] = 'Help yn unig';
$string['filtershowstrings'] = 'Dangos llinynnau';
$string['filterstringid'] = 'Dynodydd llinynnau';
$string['filtersubstring'] = 'Dim ond llinynnau\'n cynnwys';
$string['headingcomponent'] = 'Cydran';
$string['headingstandard'] = 'Testun safonol';
$string['headingstringid'] = 'Llinyn';
$string['markuptodate'] = 'marcio fel cyfieithiad cyfredol';
$string['nostringsfound'] = 'Heb ddod o hyd i linynnau. Dylech addasu gosodiadau\'r hidlydd.';
$string['placeholder'] = 'Dalfannau';
$string['placeholder_help'] = 'Dalfannau yw datganiadau arbennig fel `{$a}` neu `{$a->something}` o fewn llinyn. Byddant yn cael eu disodli gan werth pan fydd y llinyn yn cael ei argraffu.

Mae\'n bwysig eu copïo yn union fel y llinyn gwreiddiol. Peidiwch â\'u trosglwyddo na newid eu trefn o\'r chwith i\'r dde.';
$string['placeholderwarning'] = 'mae\'r llinyn yn cynnwys dalfan';
