<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'cy', version '2.0'.
 *
 * @package     certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Ychwanegu dewis gweithgaredd cysylltiedig arall';
$string['addlinktitle'] = 'Cliciwch i ychwanegu dewis gweithgaredd cysylltiedig arall';
$string['areaintro'] = 'Cyflwyno tystysgrif';
$string['awarded'] = 'Cyflwynwyd';
$string['awardedto'] = 'Cyflwynwyd I';
$string['back'] = 'Yn ôl';
$string['border'] = 'Border';
$string['borderblack'] = 'Du';
$string['borderblue'] = 'Glas';
$string['borderbrown'] = 'Brown';
$string['bordercolor'] = 'Llinellau Border';
$string['bordercolor_help'] = 'Gan fod delweddau\'n gallu gwneud maint ffeil pdf yn llawer mwy, gallwch ddewis argraffu border o linellau yn hytrach na defnyddio delwedd border (gwnewch yn siŵr bod y dewis Delwedd Border wedi\'i osod ar Na). Bydd y dewis Llinellau Border yn argraffu border taclus o dair llinell o wahanol drwch yn y lliw o\'ch dewis.';
$string['bordergreen'] = 'Gwyrdd';
$string['borderlines'] = 'Llinellau';
$string['borderstyle'] = 'Delwedd Border';
$string['borderstyle_help'] = 'Gallwch ddewis Delwedd Border o\'r ffolder certificates/pix/border. Dewiswch y ddelwedd border rydych chi am ei weld o amgylch ochrau\'r dystysgrif neu dewiswch ddim border.';
$string['certificate'] = 'Dilysu cod y dystysgrif:';
$string['certificate:manage'] = 'Rheoli\'r Dystysgrif';
$string['certificate:printteacher'] = 'Argraffu\'r Athro';
$string['certificate:student'] = 'Nôl Tystysgrif';
$string['certificate:view'] = 'Gweld Tystysgrif';
$string['certificatename'] = 'Enw\'r Dystysgrif';
$string['certificatereport'] = 'Adroddiad Tystysgrifau';
$string['certificatesfor'] = 'Tystysgrifau ar gyfer';
$string['certificatetype'] = 'Math o Dystysgrif';
$string['certificatetype_help'] = 'Dyma le\'r ydych yn pennu cynllun y dystysgrif. Mae pedwar math o dystysgrifau diofyn yn y ffolder: Printiau wedi\'u gwreiddio ar bapur A4 gyda ffont wedi\'i wreiddio. Printiau heb eu gwreiddio ar bapur A4 heb ffontiau wedi\'u gwreiddio. Printiau Llythyr wedi\'u gwreiddio ar bapur maint llythyr gyda ffont wedi\'i wreiddio. Printiau Llythyr Heb eu Gwreiddio ar bapur maint llythyr heb ffontiau wedi\'u gwreiddio. Mae\'r mathau heb eu gwreiddio\'n defnyddio ffontiau Helvetica a Times. Os ydych chi\'n poeni na fydd gan eich defnyddwyr y ffontiau hyn ar eu cyfrifiaduron, neu os dydy\'r ffontiau Helvetica a Times ddim yn gallu delio â nodau neu symbolau yn eich iaith, yna dewiswch fath wedi\'i wreiddio. Mae\'r mathau wedi\'u gwreiddio yn defnyddio\'r ffontiau Dejavusans a Dejavuserif. Bydd hyn yn gwneud y ffeiliau pdf yn eithaf mawr; felly dydyn ni ddim yn argymell eich bod yn defnyddio math wedi\'i wreiddio heb fod rhaid. Gallwch ychwanegu mathau newydd o ffolderi i\'r ffolder certificate/type. Rhaid ychwanegu enw\'r ffolder, ac unrhyw linynnau iaith newydd ar gyfer y math newydd hwn, at ffeil iaith y dystysgrif.';
$string['certify'] = 'Hyn sydd i dystio bod';
$string['code'] = 'Cod';
$string['completiondate'] = 'Cwblhau\'r Cwrs';
$string['course'] = 'Ar gyfer';
$string['coursegrade'] = 'Gradd y Cwrs';
$string['coursename'] = 'Cwrs';
$string['credithours'] = 'Oriau Credyd';
$string['customtext'] = 'Testun Personol';
$string['customtext_help'] = 'Os nad ydych chi am argraffu enw\'r sawl sydd wedi\'i neilltuo fel athro a\'ch bod am argraffu enwau gwahanol ar y dystysgrif, peidiwch â dewis Argraffu\'r Athro neu unrhyw ddelwedd llofnod ac eithrio\'r ddelwedd llinell. Rhowch enwau\'r athro yn y blwch testun hwn fel y byddech yn dymuno iddynt ymddangos. Yn ddiofyn, bydd y testun hwn yn cael ei roi yng nghornel chwith isaf y dystysgrif. Mae\'r tagiau html canlynol ar gael: <br>, <p>, <b>, <i>, <u>, <img> (mae src a lled (neu uchder) yn ofynnol), <a> (mae href yn ofynnol), <font> (priodoleddau posib yw: lliw, (cod lliw hex), wyneb, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Ymlaen';
$string['datefmt'] = 'Fformat Dyddiad';
$string['datefmt_help'] = 'Dewiswch fformat dyddiad i argraffu\'r dyddiad ar y dystysgrif. Neu, dewiswch yr opsiwn olaf i argraffu\'r dyddiad yn fformat iaith y defnyddiwr.';
$string['datehelp'] = 'Dyddiad';
$string['deletissuedcertificates'] = 'Dileu\'r tystysgrifau sydd wedi\'u cyhoeddi';
$string['delivery'] = 'Danfon';
$string['delivery_help'] = 'Dewiswch yma sut ydych chi am i\'ch myfyrwyr gael eu tystysgrif.
Agor mewn Porwr. Mae hyn yn agor y dystysgrif mewn ffenestr porwr newydd.
Gorfodi Llwytho i Lawr: Mae hyn yn agor ffenestr llwytho i lawr y ffeil.
Anfon Tystysgrif drwy E-bost: Mae\'r dewis hwn yn anfon y dystysgrif i\'r myfyriwr fel atodiad e-bost.
Ar ôl i ddefnyddiwr gael ei dystysgrif, os ydynt yn clicio dolen y dystysgrif ar hafan y cwrs, byddant yn gweld y dyddiad y gwnaethant dderbyn y dystysgrif ac yn gallu adolygu\'r dystysgrif a gawsant.';
$string['designoptions'] = 'Dewisiadau Dylunio';
$string['download'] = 'Gorfodi llwytho i lawr';
$string['emailcertificate'] = 'E-bost (Rhaid hefyd dewis cadw!)';
$string['emailothers'] = 'E-bostio\'r Lleill';
$string['emailothers_help'] = 'Rhowch gyfeiriadau e-bost (gyda chomas rhyngddynt) yr holl bobl ddylai gael hysbysiad e-bost pan fydd myfyrwyr yn cael tystysgrif.';
$string['emailstudenttext'] = 'Rwyf wedi amgáu eich tystysgrif ar gyfer y cwrs {$a->course}.';
$string['emailteachermail'] = 'Mae {$a->student} wedi cael y dystysgrif: \'{$a->certificate}\'
ar gyfer y cwrs {$a->course}.

Gallwch ei hadolygu yma:

    {$a->url}';
$string['emailteachermailhtml'] = 'Mae {$a->student} wedi cael y dystysgrif: \'<i>{$a->certificate}</i>\'
ar gyfer y cwrs {$a->course}.

Gallwch ei hadolygu yma:

    <a href="{$a->url}">Adroddiad y Dystysgrif</a>.';
$string['emailteachers'] = 'E-bostio Athrawon';
$string['emailteachers_help'] = 'Os yw hwn wedi\'i alluogi, bydd athrawon yn cael e-bost yn eu hysbysu pan fydd myfyriwr yn cael tystysgrif.';
$string['entercode'] = 'Rhowch god y dystysgrif i ddilysu:';
$string['getcertificate'] = 'Nôl eich tystysgrif';
$string['grade'] = 'Gradd';
$string['gradedate'] = 'Dyddiad y Radd';
$string['gradefmt'] = 'Fformat y Radd';
$string['gradefmt_help'] = 'Mae tri fformat ar gael os ydych chi\'n dewis argraffu gradd ar y dystysgrif:

Gradd ar ffurf Canran: Argraffu\'r radd fel canran.
Gradd ar ffurf Pwyntiau: Argraffu pwyntiau\'r radd.
Gradd ar ffurf Llythyren: Argraffu canran y radd fel llythyren.';
$string['gradeletter'] = 'Gradd ar ffurf Llythyren';
$string['gradepercent'] = 'Gradd ar ffurf Canran';
$string['gradepoints'] = 'Gradd ar ffurf Canran';
$string['incompletemessage'] = 'Er mwyn llwytho eich tystysgrif i lawr, rhaid i chi\'n gyntaf gwblhau\'r holl weithgareddau gofynnol. Ewch yn ôl at eich cwrs i gwblhau eich gwaith cwrs.';
$string['intro'] = 'Cyflwyniad';
$string['issued'] = 'Cyhoeddwyd';
$string['issueddate'] = 'Dyddiad Cyhoeddi';
$string['issueoptions'] = 'Dewisiadau Cyhoeddi';
$string['landscape'] = 'Ar Draws';
$string['lastviewed'] = 'Gwnaethoch dderbyn y dystysgrif hon ddiwethaf ar:';
$string['letter'] = 'Llythyr';
$string['lockingoptions'] = 'Dewisiadau Cloi';
$string['modulename'] = 'Tystysgrif';
$string['modulenameplural'] = 'Tystysgrifau';
$string['mycertificates'] = 'Fy Nhystysgrifau';
$string['nocertificates'] = 'Does dim tystysgrifau';
$string['nocertificatesissued'] = 'Does dim tystysgrifau wedi\'u cyhoeddi';
$string['nocertificatesreceived'] = 'heb gael unrhyw dystysgrifau cwrs.';
$string['nogrades'] = 'Dim graddau ar gael';
$string['notapplicable'] = 'Amherthnasol';
$string['notfound'] = 'Doedd dim modd dilysu rhif y dystysgrif.';
$string['notissued'] = 'Heb ei Chyhoeddi';
$string['notissuedyet'] = 'Heb ei chyhoeddi eto';
$string['notreceived'] = 'Dydych chi ddim wedi cael y dystysgrif hon';
$string['openbrowser'] = 'Agor mewn ffenestr newydd';
$string['opendownload'] = 'Cliciwch y botwm isod i gadw eich tystysgrif ar eich cyfrifiadur.';
$string['openemail'] = 'Cliciwch y botwm isod a bydd eich tystysgrif yn cael ei hanfon atoch fel atodiad e-bost.';
$string['openwindow'] = 'Cliciwch y botwm isod i agor eich tystysgrif mewn ffenestr porwr newydd.';
$string['or'] = 'Neu';
$string['orientation'] = 'Pa ffordd?';
$string['orientation_help'] = 'Dewiswch a ydych chi am i\'ch tystysgrif ymddangos ar draws neu ar i fyny.';
$string['pluginadministration'] = 'Gweinyddu\'r Modiwl Tystysgrifau';
$string['pluginname'] = 'Tystysgrif';
$string['portrait'] = 'Ar i Fyny';
$string['printdate'] = 'Dyddiad Argraffu';
$string['printdate_help'] = 'Dyma\'r dyddiad gaiff ei argraffu, os ydych yn dewis argraffu dyddiad. Os ydych wedi dewis dyddiad cwblhau ond dydy\'r myfyriwr heb gwblhau\'r cwrs, bydd y dyddiad derbyn yn cael ei argraffu. Gallwch hefyd ddewis argraffu\'r dyddiad yn dibynnu pa bryd cafodd y gweithgaredd ei raddio. Os yw tystysgrif yn cael ei chyhoeddi cyn bod y gweithgaredd hwnnw wedi\'i raddio, bydd y dyddiad derbyn yn cael ei argraffu.';
$string['printerfriendly'] = 'Tudalen hawdd ei hargraffu';
$string['printgrade'] = 'Argraffu\'r Radd';
$string['printgrade_help'] = 'Gallwch ddewis unrhyw eitemau graddio cwrs o\'r llyfr graddau i argraffu\'r radd gafodd y defnyddiwr ar gyfer yr eitem honno ar y dystysgrif. Mae\'r eitemau graddio\'n cael eu rhestru yn y drefn maent yn ymddangos yn y llyfr graddau. Dewiswch fformat y radd isod.';
$string['printhours'] = 'Argraffu Oriau Credyd';
$string['printhours_help'] = 'Rhowch nifer yr oriau credyd fydd yn cael eu hargraffu ar y dystysgrif';
$string['printnumber'] = 'Cod Argraffu';
$string['printnumber_help'] = 'Ar y dystysgrif gellir argraffu cod unigryw gyda 10 llythyren a rhif a ddewiswyd ar hap. Mae\'n bosib gwirio\'r rhif hwn drwy ei gymharu â rhif y cod sy\'n ymddangos yn adroddiad y tystysgrifau.';
$string['printoutcome'] = 'Argraffu\'r Canlyniad';
$string['printoutcome_help'] = 'Gallwch ddewis unrhyw ganlyniad cwrs i argraffu teitl y canlyniad a\'r canlyniad a gafodd y defnyddiwr ar y dystysgrif.  Dyma enghraifft bosib: Canlyniad yr Aseiniad: Hyfedr.';
$string['printseal'] = 'Delwedd y Logo neu\'r Sêl';
$string['printseal_help'] = 'Mae\'r dewis hwn yn eich galluogi i ddewis argraffu logo neu sêl ar y dystysgrif o\'r ffolder certificate/pix/seals. Yn ddiofyn, bydd y ddelwedd hon yn cael ei gosod yng nghornel dde isaf y dystysgrif.';
$string['printsignature'] = 'Delwedd Llofnod';
$string['printsignature_help'] = 'Mae\'r dewis hwn yn eich galluogi i argraffu delwedd llofnod o\'r ffolder certificate/pix/signatures.  Gallwch argraffu delwedd graffig o lofnod, neu argraffu llinell ar gyfer llofnodi gyda beiro. Yn ddiofyn, bydd y ddelwedd hon yn cael ei gosod yng nghornel chwith isaf y dystysgrif.';
$string['printteacher'] = 'Argraffu Enw\'r Athro/Athrawon';
$string['printteacher_help'] = 'I argraffu enw\'r athro ar y dystysgrif, pennwch swyddogaeth athro ar lefel y modiwl. Dylech wneud hyn os oes gennych fwy nag un athro ar y cwrs neu os oes gennych fwy nag un dystysgrif ar y cwrs a\'ch bod am argraffu enwau gwahanol athrawon ar y naill dystysgrif a\'r llall. Cliciwch i olygu\'r dystysgrif, yna cliciwch ar y tab Swyddogaethau a neilltuwyd yn lleol. Yna, neilltuwch swyddogaeth Athro (athro sy\'n golygu) i\'r dystysgrif (does dim RHAID iddyn nhw fod yn athro ar y cwrs--gallwch neilltuo\'r swyddogaeth honno i unrhyw un). Bydd yr enwau hynny\'n cael eu hargraffu ar y dystysgrif.';
$string['printwmark'] = 'Delwedd Marc Dŵr';
$string['printwmark_help'] = 'Gallwch osod ffeil marc dŵr fel cefndir i\'r dystysgrif. Graffig wedi\'i bylu yw marc dŵr. Gall marc dŵr fod yn logo, yn sêl, yn arwyddlun, yn eiriau neu\'n unrhyw graffig arall i\'w ddefnyddio fel cefndir.';
$string['receivedcerts'] = 'Tystysgrifau a dderbyniwyd';
$string['receiveddate'] = 'Dyddiad Derbyn';
$string['removecert'] = 'Wedi tynnu tystysgrifau sydd wedi\'u cyhoeddi';
$string['report'] = 'Adroddiad';
$string['reportcert'] = 'Cofnodi Tystysgrifau';
$string['reportcert_help'] = 'Os ydych chi\'n dewis Iawn yma, bydd dyddiad derbyn y dystysgrif, y cod ac enw\'r cwrs yn ymddangos ar adroddiadau tystysgrifau\'r defnyddiwr. Os ydych chi\'n dewis argraffu gradd ar y dystysgrif hon, yna bydd y radd honno hefyd yn ymddangos ar adroddiad y dystysgrif.';
$string['reviewcertificate'] = 'Adolygu eich tystysgrif';
$string['savecert'] = 'Cadw\'r Tystysgrifau';
$string['savecert_help'] = 'Os ydych chi\'n dewis hwn, bydd copi o dystysgrif pob defnyddiwr yn cael ei gadw ar ffeil pdf yn ffolder moddata ffeiliau\'r cwrs. Bydd dolen at bob tystysgrif defnyddiwr sydd wedi\'i chadw yn ymddangos ar yr adroddiad tystysgrifau.';
$string['sigline'] = 'llinell';
$string['statement'] = 'wedi cwblhau\'r cwrs';
$string['summaryofattempts'] = 'Crynodeb o\'r Tystysgrifau a Dderbyniwyd';
$string['textoptions'] = 'Dewisiadau Testun';
$string['title'] = 'TYSTYSGRIF CYFLAWNIAD';
$string['to'] = 'Dyfarnwyd i';
$string['typeA4_embedded'] = 'A4 wedi\'i Wreiddio';
$string['typeA4_non_embedded'] = 'A4 heb ei Wreiddio';
$string['typeletter_embedded'] = 'Llythyr wedi\'i Wreiddio';
$string['typeletter_non_embedded'] = 'Llythyr heb ei Wreiddio';
$string['userdateformat'] = 'Fformat Dyddiad Iaith y Defnyddiwr';
$string['validate'] = 'Gwirio';
$string['verifycertificate'] = 'Gwirio\'r Dystysgrif';
$string['viewcertificateviews'] = 'Gweld {$a} tystysgrif a gyhoeddwyd';
$string['viewed'] = 'Gwnaethoch chi dderbyn y dystysgrif hon ar:';
$string['viewtranscript'] = 'Gweld Tystysgrifau';
