<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mediaplugin', language 'cy', version '2.0'.
 *
 * @package     filter_mediaplugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fallbackaudio'] = 'Cyswllt sain';
$string['fallbackvideo'] = 'Cyswllt fideo';
$string['filtername'] = 'Ategion amlgyfrwng';
$string['flashanimation'] = 'Animeiddio Flash';
$string['flashanimation_help'] = 'Ffeiliau gyda\'r estyniad *.swf. Am resymau diogelwch, dim ond mewn testun cymeradwy y defnyddir yr hidlydd hwn.';
$string['flashvideo'] = 'Fideo Flash';
$string['flashvideo_help'] = 'Ffeiliau gyda\'r estyniad *.flv a *.f4v. Mae\'n defnyddio Flowplayer i chwarae clipiau fideo, ac angen ategyn Flash a javascript. Mae\'n defnyddio fideo HTML 5 wrth gefn os nodir mwy nag un ffynhonnell.';
$string['html5audio'] = 'Sain HTML 5';
$string['html5video'] = 'Fideo HTML 5';
$string['legacyheading'] = 'Hen chwaraewyr cyfryngau';
$string['legacyheading_help'] = 'Nid yw\'r fformatau canlynol yn cael eu hargymell ar gyfer defnydd cyffredinol, maent yn cael eu defnyddio fel rheol wrth osod mewnrwyd gyda chleientiaid sy\'n cael eu rheoli\'n ganolog.';
$string['legacyquicktime'] = 'Chwaraewr QuickTime';
$string['legacyquicktime_help'] = 'Ffeiliau gyda\'r estyniad *.mov, *.mp4, *.m4a, *.mp4 a *.mpg. Mae angen chwaraewr QuickTime neu  codecs.';
$string['legacyreal'] = 'Chwaraewr cyfryngau Real';
$string['legacyreal_help'] = 'Ffeiliau gyda\'r estyniad  *.rm, *.ra, *.ram, *.rp, *.rv. Mae angen RealPlayer.';
$string['legacywmp'] = 'Windows media player';
$string['legacywmp_help'] = 'Ffeiliau gyda\'r estyniad *.avi a *.wmv. Mae\'n gwbl gydnaws ag Internet Explorer yn Windows, gall beri problemau mewn porwyr neu systemau gweithredu eraill.';
$string['mp3audio'] = 'Sain MP3';
$string['mp3audio_help'] = 'Ffeiliau gyda\'r estyniad *.mp3. Mae\'n defnyddio Flowplayer i chwarae sain, ac angen ategyn Flash.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_help'] = 'Safle rhannu fideos Vimeo.';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_help'] = 'Safle rhannu fideos YouTube, cefnogir dolenni fideo a rhestri chwarae.';
