<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'cy', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Heb lwyddo i lwytho\'r wybodaeth am fath penodol o gwestiwn';
$string['essayonly'] = 'Mae\'n rhaid graddio\'r cwestiynau canlynol â llaw';
$string['graded'] = '(wedi rhoi gradd)';
$string['gradenextungraded'] = 'Rhoi gradd i\'r {$a} cynnig nesaf sydd heb eu graddio';
$string['gradeungraded'] = 'Rhoi gradd i bob un o\'r {$a} cynnig sydd heb eu graddio';
$string['grading'] = 'Graddio â llaw';
$string['gradingall'] = 'Pob un o\'r {$a} cynnig ar y cwestiwn hwn.';
$string['gradingattempt'] = 'Cynnig rhif {$a->attempt} gan {$a->fullname}';
$string['gradingnextungraded'] = 'Y {$a} cynnig nesaf sydd heb eu graddio';
$string['gradingnotallowed'] = 'Does gennych chi ddim hawl i roi gradd i\'r atebion hyn eich hun yn y cwis hwn';
$string['gradingreport'] = 'Adroddiad graddio gan berson';
$string['gradingungraded'] = '{$a} cynnig heb gael gradd';
$string['gradinguser'] = 'Cynnig ar gyfer {$a}';
$string['invalidattemptid'] = 'Does dim ID cynnig o\'r fath yn bodoli';
$string['invalidquestionid'] = 'Heb ddod o hyd i gwestiwn y gellir rhoi gradd iddo gyda\'r ID {$a}';
$string['questiontitle'] = 'Cwestiwn {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} cynnig {$a->openspan} wedi graddio{$a->closespan}).';
