<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simpletest', language 'cy', version '2.0'.
 *
 * @package     simpletest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addconfigprefix'] = 'Ychwanegu rhagddodiad i\'r ffeil ffurfweddu';
$string['all'] = 'POB UN';
$string['codecoverageanalysis'] = 'Cyflawni dadansoddiad gwirio cod';
$string['codecoveragecompletereport'] = '(gweld adroddiad cyflawn gwirio cod)';
$string['codecoveragedisabled'] = 'Does dim modd galluogi dadansoddiad gwirio cod yn y gweinydd hwn (estyniad xdebug ar goll).';
$string['codecoveragelatestdetails'] = '(ar {$a->date}, gyda {$a->files} ffeil, {$a->percentage} wedi\'u gwirio)';
$string['codecoveragelatestreport'] = 'gweld yr adroddiad cyflawn gwirio cod diweddaraf';
$string['confignonwritable'] = 'Dydy\'r gweinydd gwe ddim yn gallu ysgrifennu ar y ffeil config.php. Dylech naill ai newid y gosodiadau caniatâd, neu olygu gyda\'r cyfrif defnyddiwr priodol, ac ychwanegu\'r llinell ganlynol cyn y tag php cau: <br /> $CFG->unittestprefix = \'tst_\' // Change tst_ to a prefix of your choice, sy\'n wahanol i $CFG->prefix';
$string['coveredlines'] = 'Llinellau wedi\'u gwirio';
$string['coveredpercentage'] = 'Lefel mesur y cod at ei gilydd';
$string['deletingnoninsertedrecord'] = 'Wrthi\'n ceisio dileu cofnod na gafodd ei fewnosod gan y profion uned hyn (id {$a->id} yn y tabl {$a->table}).';
$string['deletingnoninsertedrecords'] = 'Wrthi\'n ceisio dileu cofnodion na chawsant eu cyflwyno gan y profion uned (o dabl {$a->table}).';
$string['droptesttables'] = 'Gollwng tablau prawf';
$string['exception'] = 'Eithriad';
$string['executablelines'] = 'Llinellau y gellir eu gweithredu';
$string['fail'] = 'Methu';
$string['ignorefile'] = 'Anwybyddu profion yn y ffeil';
$string['ignorethisfile'] = 'Ail-redeg y profion gan anwybyddu\'r ffeil brawf hon.';
$string['installtesttables'] = 'Gosod tablau prawf';
$string['moodleunittests'] = 'Profion unedol Moodle: {$a}';
$string['notice'] = 'Hysbysiad';
$string['onlytest'] = 'Dim ond rhedeg profion mewn';
$string['pass'] = 'Pasio';
$string['pathdoesnotexist'] = 'Nid yw llwybr \'{$a}\' yn bodoli';
$string['prefix'] = 'Rhagddodiad tablau prawf uned';
$string['prefixnotset'] = 'Dydy\'r rhagddodiad tabl cronfa ddata\'r prawf uned ddim wedi\'i ffurfweddu. Llenwch a chyflwynwch y ffurflen hon i\'w hychwanegu at config.php.';
$string['reinstalltesttables'] = 'Ailosod tablau prawf';
$string['retest'] = 'Ail-redeg y profion';
$string['retestonlythisfile'] = 'Ail-redeg y ffeil brawf hon yn unig.';
$string['runall'] = 'Rhedeg y profion o\'r ffeiliau prawf i gyd.';
$string['runat'] = 'Rhedeg ar {$a}.';
$string['runonlyfile'] = 'Rhedeg y profion ar y ffeil hon yn unig.';
$string['runonlyfolder'] = 'Rhedeg profion ar y ffolder hon yn unig';
$string['runtests'] = 'Rhedeg profion';
$string['rununittests'] = 'Rhedeg y profion unedau';
$string['showpasses'] = 'Dangos y rhai sydd wedi pasio a\'r rhai sydd wedi methu.';
$string['showsearch'] = 'Dangos canlyniadau chwilio\'r ffeiliau prawf.';
$string['skip'] = 'Hepgor';
$string['stacktrace'] = 'Ôl stac';
$string['summary'] = '{$a->run}/{$a->total} profion achos wedi\'u cwblhau: <strong>{$a->passes}</strong> wedi pasio, <strong>{$a->fails}</strong> wedi methu ac <strong>{$a->exceptions}</strong> eithriadau.';
$string['tablesnotsetup'] = 'Dydy\'r tablau prawf uned heb gael eu hadeiladu eto. Ydych chi am eu hadeiladu nawr?';
$string['testdboperations'] = 'Gweithrediadau\'r gronfa ddata prawf';
$string['testtablescsvfileunwritable'] = 'Does dim modd ysgrifennu ar ffeil CSV y tablau prawf ({$a->filename})';
$string['testtablesneedupgrade'] = 'Mae angen uwchraddio tablau\'r gronfa ddata prawf. Hoffech chi fwrw ymlaen â\'r broses uwchraddio nawr?';
$string['testtablesok'] = 'Wedi llwyddo i osod tablau\'r gronfa ddata prawf.';
$string['thorough'] = 'Rhedeg prawf manwl (gall gymryd amser).';
$string['timetakes'] = 'Amser a gymerwyd: {$a}.';
$string['totallines'] = 'Cyfanswm llinellau';
$string['uncaughtexception'] = 'Eithriadau heb eu dal [{$a->getMessage()}] mewn [{$a->getFile()}:{$a->getLine()}] PROFION WEDI\'U TERFYNNU.';
$string['uncoveredlines'] = 'Llinellau heb eu gwirio';
$string['unittestprefixsetting'] = 'Rhagddodiad prawf uned: <strong>{$a->unittestprefix}</strong> (Dylech olygu config.php i addasu hwn).';
$string['unittests'] = 'Profion uned';
$string['updatingnoninsertedrecord'] = 'Wrthi\'n ceisio diweddaru cofnod na chafodd ei fewnosod gan y profion uned hyn (id {$a->id} yn y tabl {$a->table}).';
$string['version'] = 'Defnyddio<a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a> fersiwn {$a}.';
